2. What you need to run SUIP

The current version of SUIP is developed in the Java language (version 1.1.6), so you need a Java compiler and interpreter to run the SUIP software. To visualize and to refine the prototype generated by SUIP, you need the interface builder of Visual Café (Edition2.5). The Java files of the UI prototype are compatible with this interface builder.

You need a PC with: